<table border="0" cellspacing="5" cellpadding="5">
    <tr>
        <td colspan="2">
            <h2>Detalle de la cotizaci&oacute;n #{{ pedido.id }}</h2>
            <table border="0" cellspacing="5" cellpadding="5">
                <tr>
                    <td><strong>A nombre de:</strong></td>
                    <td>{{ pedido.usuario.nombre.meta_value }} {{ pedido.usuario.apellido.meta_value }}</td>
                </tr>
                <tr>
                    <td><strong>Email:</strong></td>
                    <td>{{ pedido.usuario.user_email }}</td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td colspan="2">
            <h3>Productos incluidos</h3>
            <table style="border-bottom: 1px solid #5ca3dd; margin-bottom: 10px;">
                <tr>
                    <td width="250px"><strong>DESCRIPCION</strong></td>
                    <td width="50px"><strong>REFERENCIA</strong></td>
                    <td width="100px"><strong>COLOR</strong></td>
                    <td width="50px"><strong>TALLA</strong></td>
                    <td width="50px"><strong>CANTIDAD</strong></td>
                    <td width="100px"><strong>VALOR TOTAL</strong></td>        
                </tr>
                {% for d in pedido.detalle %}
                <tr>
                    <td>{{ d.extension.producto.nombre }}</td>
                    <td>{{ d.extension.producto.referencia }}</td>
                    <td>{{ d.extension.color.nombre }}</td>
                    <td>{{ d.extension.talla.abrev }}</td>
                    <td>{{ d.cantidad }}</td>
                    <td>${{ d.valor|number_format }}</td>	
                </tr>
                {% endfor %}
                <tr>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td>                
                    <td style="font-size: 1.1em"><strong>Total: </strong></td>
                    <td style="font-size: 1.1em"><strong>${{ pedido.valor_total|number_format }}</strong></td>	
                </tr>
            </table>
        </td>
    </tr>
</table>

